<template>
  <g>
    <defs>
      <path
        id="help@1x-a"
        d="M10.7527391,16.1701635 C11.5611415,16.4038989 12.4590081,16.402287 13.2674105,16.1637156 L14.9914112,17.8877163 C13.1537667,18.8121804 10.8510692,18.8129864 9.01342468,17.8901342 L10.7527391,16.1701635 Z M7.81814976,10.7136488 C7.6972521,11.121477 7.63599728,11.5478427 7.63599728,11.9822683 C7.63599728,12.416694 7.6972521,12.8422537 7.81814976,13.2500819 L6.09414906,14.9740826 C5.15114727,13.1009747 5.15114727,10.862756 6.09414906,8.99045412 L7.81814976,10.7136488 Z M13.2674105,7.80001511 C12.8579704,7.67992343 12.4324106,7.61866861 11.999597,7.61866861 C11.5732312,7.61866861 11.1541193,7.67750548 10.7527391,7.79356724 L9.01342468,6.07440244 C10.8526812,5.15235625 13.1545727,5.15235625 14.9914112,6.07762638 L13.2674105,7.80001511 Z M17.0031484,6.33634738 L17.646324,6.97871697 C17.6866232,7.0190162 17.7083848,7.07301715 17.7083848,7.12943606 C17.7083848,7.18666096 17.6866232,7.23985593 17.645518,7.28015515 L15.5298088,9.39586429 C15.2662519,9.03478327 14.9462761,8.71561343 14.5860011,8.45205652 L16.7017102,6.33554139 C16.7823086,6.25655492 16.9225499,6.25574894 17.0031484,6.33634738 L17.0031484,6.33634738 Z M14.9712616,11.9822683 C14.9712616,13.6482382 13.6655668,14.953127 11.999597,14.953127 C10.3336272,14.953127 9.02873838,13.6482382 9.02873838,11.9822683 C9.02873838,10.3154925 10.3336272,9.01060373 11.999597,9.01060373 C13.6655668,9.01060373 14.9712616,10.3154925 14.9712616,11.9822683 L14.9712616,11.9822683 Z M6.29080926,7.12943606 C6.29080926,7.07301715 6.31337682,7.0190162 6.35367604,6.97871697 L6.99685162,6.33634738 C7.03715085,6.29604816 7.09034582,6.27428658 7.14676473,6.27428658 C7.20398962,6.27428658 7.25879656,6.29685414 7.30070776,6.33876533 L9.42689469,8.44238471 C9.06097776,8.70755359 8.73697202,9.03155933 8.46938518,9.39586429 L6.35367604,7.27934917 C6.31337682,7.23985593 6.29161524,7.18666096 6.29080926,7.12943606 L6.29080926,7.12943606 Z M6.35367604,16.6843815 L8.46938518,14.5686724 C8.73616603,14.9329774 9.06097776,15.2561771 9.42770068,15.521346 L7.2982898,17.6289953 C7.21769136,17.7071758 7.07664408,17.7087877 6.99685162,17.6289953 L6.35367604,16.9858197 C6.31337682,16.9455205 6.29161524,16.8923255 6.29161524,16.8351006 C6.29161524,16.7778757 6.31337682,16.7238748 6.35367604,16.6843815 L6.35367604,16.6843815 Z M17.7083848,16.8351006 C17.7083848,16.8923255 17.6866232,16.9455205 17.645518,16.9858197 L17.0031484,17.6289953 C16.9233559,17.7071758 16.7815027,17.7087877 16.7025162,17.6289953 L14.5860011,15.5124802 C14.7657356,15.3811047 14.9357983,15.2352215 15.0945772,15.0772486 C15.2525502,14.9192756 15.3984334,14.7484069 15.5298088,14.5686724 L17.646324,16.6843815 C17.6866232,16.7238748 17.7083848,16.7778757 17.7083848,16.8351006 L17.7083848,16.8351006 Z M16.1818502,13.2500819 C16.3027479,12.8406418 16.3640027,12.415888 16.3640027,11.9822683 C16.3640027,11.5486487 16.3027479,11.1230889 16.1818502,10.7136488 L17.9058509,8.99045412 C18.8480467,10.862756 18.8480467,13.1009747 17.9058509,14.9740826 L16.1818502,13.2500819 Z M18.9004357,7.90801703 C19.2462031,7.28740901 19.1430371,6.50641009 18.6304309,5.99460998 L17.9880614,5.3514344 C17.4915749,4.85494799 16.6823666,4.74452812 16.0754603,5.08142961 C13.6244616,3.63952346 10.3763444,3.63952346 7.92453971,5.08142961 C7.31682744,4.74452812 6.50761907,4.85494799 6.01193864,5.3514344 L5.36876307,5.99460998 C4.85696295,6.50641009 4.75379694,7.28740901 5.09956426,7.90801703 C3.63347858,10.4001209 3.63347858,13.5660278 5.09956426,16.0573256 C4.75540891,16.6779337 4.85857492,17.4597386 5.36876307,17.9699267 L6.01193864,18.6131023 C6.50842506,19.1095887 7.31763343,19.2200086 7.92534569,18.8823011 C9.15044203,19.6044631 10.5552729,19.9840818 11.999597,19.9840818 C13.4439211,19.9840818 14.849558,19.6044631 16.0746543,18.8823011 C16.3116137,19.0136765 16.5783946,19.0829912 16.8532353,19.0829912 C17.282825,19.0829912 17.6850112,18.9161524 17.9880614,18.6131023 L18.6304309,17.9699267 C19.1422311,17.4597386 19.2445911,16.6779337 18.9004357,16.0565197 C20.3665214,13.5660278 20.3665214,10.4001209 18.9004357,7.90801703 L18.9004357,7.90801703 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#help@1x-a" />
    </g>
  </g>
</template>
